<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <!-- Facebook sharing information tags -->
    <meta property="og:title" content="{{title}}" />

    <title>{{title}}</title>
		<style type="text/css">
			/* Client-specific Styles */
			#outlook a{padding:0;} /* Force Outlook to provide a "view in browser" button. */
			body{width:100% !important;} .ReadMsgBody{width:100%;} .ExternalClass{width:100%;} /* Force Hotmail to display emails at full width */
			body{-webkit-text-size-adjust:none;} /* Prevent Webkit platforms from changing default text sizes. */

			/* Reset Styles */
			body{margin:0; padding:0;}
			img{border:0; height:auto; line-height:100%; outline:none; text-decoration:none;}
			table td{border-collapse:collapse;}
			#backgroundTable{height:100% !important; margin:0; padding:0; width:100% !important;}
      p, h1, h2, h3, h4, h5, h6, strong, span, td{font-family:Arial, Helvetica, sans-serif;}

			/* Template Styles */

			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: COMMON PAGE ELEMENTS /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Page
			* @section background color
			* @tip Set the background color for your email. You may want to choose one that matches your company's branding.
			* @theme page
			*/
			body, #backgroundTable{
				/*@editable*/ background-color:#FAFAFA;
			}

			/**
			* @tab Page
			* @section email border
			* @tip Set the border for your email.
			*/
			#templateContainer{
				/*@editable*/ border: 0;
			}

			/**
			* @tab Page
			* @section heading 1
			* @tip Set the styling for all first-level headings in your emails. These should be the largest of your headings.
			* @style heading 1
			*/
			h1, .h1{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:34px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Page
			* @section heading 2
			* @tip Set the styling for all second-level headings in your emails.
			* @style heading 2
			*/
			h2, .h2{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:30px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Page
			* @section heading 3
			* @tip Set the styling for all third-level headings in your emails.
			* @style heading 3
			*/
			h3, .h3{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:26px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Page
			* @section heading 4
			* @tip Set the styling for all fourth-level headings in your emails. These should be the smallest of your headings.
			* @style heading 4
			*/
			h4, .h4{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:22px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: PREHEADER /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Header
			* @section preheader style
			* @tip Set the background color for your email's preheader area.
			* @theme page
			*/
			#templatePreheader{
				/*@editable*/ background-color:#FAFAFA;
			}

			/**
			* @tab Header
			* @section preheader text
			* @tip Set the styling for your email's preheader text. Choose a size and color that is easy to read.
			*/
			.preheaderContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:10px;
				/*@editable*/ line-height:100%;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Header
			* @section preheader link
			* @tip Set the styling for your email's preheader links. Choose a color that helps them stand out from your text.
			*/
			.preheaderContent div a:link, .preheaderContent div a:visited, /* Yahoo! Mail Override */ .preheaderContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}



			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: HEADER /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Header
			* @section header style
			* @tip Set the background color and border for your email's header area.
			* @theme header
			*/
			#templateHeader{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border-bottom:0;
			}

			/**
			* @tab Header
			* @section header text
			* @tip Set the styling for your email's header text. Choose a size and color that is easy to read.
			*/
			.headerContent{
				/*@editable*/ color:#202020;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:34px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				/*@editable*/ padding:0;
				/*@editable*/ text-align:center;
				/*@editable*/ vertical-align:middle;
			}

			/**
			* @tab Header
			* @section header link
			* @tip Set the styling for your email's header links. Choose a color that helps them stand out from your text.
			*/
			.headerContent a:link, .headerContent a:visited, /* Yahoo! Mail Override */ .headerContent a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			#headerImage{
				height:auto;
				max-width:600px;
			}

			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: MAIN BODY /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Body
			* @section body style
			* @tip Set the background color for your email's body area.
			*/
			#templateContainer, .bodyContent{
				/*@editable*/ background-color:#FFFFFF;
			}

			/**
			* @tab Body
			* @section body text
			* @tip Set the styling for your email's main content text. Choose a size and color that is easy to read.
			* @theme main
			*/
			.bodyContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:14px;
				/*@editable*/ line-height:150%;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Body
			* @section body link
			* @tip Set the styling for your email's main content links. Choose a color that helps them stand out from your text.
			*/
			.bodyContent div a:link, .bodyContent div a:visited, /* Yahoo! Mail Override */ .bodyContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			.bodyContent img{
				display:inline;
				height:auto;
			}

			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: COLUMNS; LEFT, RIGHT /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Columns
			* @section left column text
			* @tip Set the styling for your email's left column text. Choose a size and color that is easy to read.
			*/
			.leftColumnContent{
				/*@editable*/ background-color:#FFFFFF;
			}

			/**
			* @tab Columns
			* @section left column text
			* @tip Set the styling for your email's left column text. Choose a size and color that is easy to read.
			*/
			.leftColumnContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:14px;
				/*@editable*/ line-height:150%;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Columns
			* @section left column link
			* @tip Set the styling for your email's left column links. Choose a color that helps them stand out from your text.
			*/
			.leftColumnContent div a:link, .leftColumnContent div a:visited, /* Yahoo! Mail Override */ .leftColumnContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			.leftColumnContent img{
				display:inline;
				height:auto;
			}

			/**
			* @tab Columns
			* @section right column text
			* @tip Set the styling for your email's right column text. Choose a size and color that is easy to read.
			*/
			.rightColumnContent{
				/*@editable*/ background-color:#FFFFFF;
			}

			/**
			* @tab Columns
			* @section right column text
			* @tip Set the styling for your email's right column text. Choose a size and color that is easy to read.
			*/
			.rightColumnContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:14px;
				/*@editable*/ line-height:150%;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Columns
			* @section right column link
			* @tip Set the styling for your email's right column links. Choose a color that helps them stand out from your text.
			*/
			.rightColumnContent div a:link, .rightColumnContent div a:visited, /* Yahoo! Mail Override */ .rightColumnContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			.rightColumnContent img{
				display:inline;
				height:auto;
			}

			/* /\/\/\/\/\/\/\/\/\/\ STANDARD STYLING: FOOTER /\/\/\/\/\/\/\/\/\/\ */

			/**
			* @tab Footer
			* @section footer style
			* @tip Set the background color and top border for your email's footer area.
			* @theme footer
			*/
			#templateFooter{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border-top:0;
			}

			/**
			* @tab Footer
			* @section footer text
			* @tip Set the styling for your email's footer text. Choose a size and color that is easy to read.
			* @theme footer
			*/
			.footerContent div{
				/*@editable*/ color:#707070;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:12px;
				/*@editable*/ line-height:125%;
				/*@editable*/ text-align:left;
			}

			/**
			* @tab Footer
			* @section footer link
			* @tip Set the styling for your email's footer links. Choose a color that helps them stand out from your text.
			*/
			.footerContent div a:link, .footerContent div a:visited, /* Yahoo! Mail Override */ .footerContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			.footerContent img{
				display:inline;
			}

			/**
			* @tab Footer
			* @section social bar style
			* @tip Set the background color and border for your email's footer social bar.
			* @theme footer
			*/
			#social{
				/*@editable*/ background-color:#FAFAFA;
				/*@editable*/ border:0;
			}

			/**
			* @tab Footer
			* @section social bar style
			* @tip Set the background color and border for your email's footer social bar.
			*/
			#social div{
				/*@editable*/ text-align:center;
			}

			/**
			* @tab Footer
			* @section utility bar style
			* @tip Set the background color and border for your email's footer utility bar.
			* @theme footer
			*/
			#utility{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border:0;
			}

			/**
			* @tab Footer
			* @section utility bar style
			* @tip Set the background color and border for your email's footer utility bar.
			*/
			#utility div{
				/*@editable*/ text-align:center;
			}

			#monkeyRewards img{
				max-width:190px;
			}
		</style>
	</head>
  <body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0">
    <center>
      <table border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="backgroundTable">
        <tr>
          <td align="center" valign="top">
            <!-- // Begin Template Preheader \\ -->
            <table border="0" cellpadding="10" cellspacing="0" width="600" id="templatePreheader">
              <tr>
                <td valign="top" class="preheaderContent">

                  <!-- // Begin Module: Standard Preheader \ -->
                  <table border="0" cellpadding="10" cellspacing="0" width="100%">
                    <tr>
                      <td valign="top">
                        <div>
                        </div>
                      </td>
                      <!-- *|IFNOT:ARCHIVE_PAGE|* -->
                      <td valign="top" width="190">
                        <div>
                          Is this email not displaying correctly?<br /><a href="*|ARCHIVE|*" target="_blank">View it in your browser</a>.
                        </div>
                      </td>
                      <!-- *|END:IF|* -->
                    </tr>
                  </table>
                  <!-- // End Module: Standard Preheader \ -->

                </td>
              </tr>
            </table>
            <!-- // End Template Preheader \\ -->
            <table border="0" cellpadding="0" cellspacing="0" width="600" id="templateContainer">
              <tr>
                <td align="center" valign="top">
                  <!-- // Begin Template Header \\ -->
                  <table border="0" cellpadding="0" cellspacing="0" >
                    <tr>
                      <td height="34"></td>
                    </tr>
                    <tr>
                      <td>
                        <img
                          src="images/OJO_Circle@2x.jpg"
                          alt="OJO"
                          height="50"
                          width="50"
                        >
                      </td>
                    </tr>
                    <tr>
                      <td height="21"></td>
                    </tr>
                  </table>
                  <table border="0" cellpadding="0" cellspacing="0" >
                    <tr>
                      <td>
                        <img
                          src="images/New_Listing_Alert@2x.jpg"
                          alt="New Listing Alert"
                          height="41"
                          width="348"
                        >
                      </td>
                    </tr>
                  </table>
                  <table border="0" cellpadding="0" cellspacing="0" >
                    <tr>
                      <td>
                        <p style="text-align: center; color: #043683;">
                          A home you may like just hit the market
                        </p>
                      </td>
                    </tr>
                  </table>

                  <table border="0" cellpadding="0" cellspacing="0" width="600">
                    <tr>
                      <td width="58"></td>
                      <td class="headerContent">

                        <table border="0" cellpadding="0" cellspacing="0" width="484">
                          <tr>
                            <td>
                              <img
                                style="display: block; width: 484px; height: auto;"
                                src="https://photos.wolfnet.com/tx_actris/ab2/2407208_1b9c484ade98037e376ed7de12c5d3f7.jpg"
                              />
                            </td>
                          </tr>
                        </table>

                        <!-- // Begin Module: Standard Header Image \\ -->

                        <!-- // End Module: Standard Header Image \\ -->

                      </td>
                      <td width="58"></td>
                    </tr>
                  </table>
                  <!-- // End Template Header \\ -->

                  <table border="0" cellpadding="0" cellspacing="0" width="600">
                    <tr>
                      <td colspan="3" height="20"></td>
                    </tr>
                    <tr>
                      <td width="58"></td>
                      <td>
                        <table border="0" cellpadding="0" cellspacing="0" width="484">
                          <tr style="vertical-align: top;">
                            <td width="70%">
                              <h1 style="font-size: 24px; color: #212121;">
                                <strong>
                                  2118 Vanderbilt Lane
                                </strong>
                              </h1>
                              <p style="font-size: 13px; color: #484848;">South Austin - Austin, TX 78704</p>
                              <p><strong>3 bd · 3 ba · 1,728 sqft · $312.5/ft2</strong></p>
                            </td>
                            <td width="30%">
                              <h2 style="font-size: 24px; text-align: right; color: #212121;">
                                <strong>
                                  $540,000
                                </strong>
                              </h2>
                              <p style="font-size: 13px; text-align: right; color: #484848;">Est. $2,612/mo</p>
                            </td>
                          </tr>
                          <tr>
                            <td colspan="2">
                            </td>
                          </tr>
                        </table>
                      </td>
                      <td width="58"></td>
                    </tr>
                    <tr>
                      <td colspan="3" height="48"></td>
                    </tr>
                    <tr>
                      <td width="58"></td>
                      <td>
                        <table border="0" cellpadding="0" cellspacing="0" width="484">
                          <tr>
                            <td>
                              <img
                                src="images/Why_you_will_like_this_home@2x.jpg"
                                alt="Why you’ll like this home"
                                height="21"
                                width="288"
                                style="display: block; padding-bottom: 12px;"
                              >
                            </td>
                          </tr>
                        </table>
                      </td>
                      <td width="58"></td>
                    </tr>
                    <tr
                      style="vertical-align: top;"
                    >
                      <td width="58"></td>
                      <td>
                        <table border="0" cellpadding="0" cellspacing="0" width="484">
                          <tr>
                            <td>
                              <table border="0" cellpadding="0" cellspacing="0">
                                <tr>
                                  <td>
                                    <div
                                      style="margin-left: -18px;"
                                    >
                                      <img
                                        src="images/Check_circle@2x.jpg"
                                        alt="Arrow up"
                                        height="64"
                                        width="64"
                                      >
                                    </div>
                                  </td>
                                  <td>
                                    <strong
                                      style="font-size: 18px;"
                                    >
                                      In Budget
                                    </strong>
                                  </td>
                                </tr>
                                <tr>
                                  <td>
                                    <div
                                      style="margin-left: -18px;"
                                    >
                                      <img
                                        src="images/Check_circle@2x.jpg"
                                        alt="Check"
                                        height="64"
                                        width="64"
                                      >
                                    </div>
                                  </td>
                                  <td>
                                    <strong
                                      style="font-size: 18px;"
                                    >
                                      South Austin
                                    </strong>
                                  </td>
                                </tr>
                              </table>
                            </td>
                            <td>
                              <table
                                border="0"
                                cellpadding="0"
                                cellspacing="0"
                              >
                                <tr>
                                  <td>
                                    <p style="margin-bottom: 12px;">
                                      <img
                                        src="images/check@2x.jpg"
                                        alt="✓"
                                        height="10"
                                        width="12"
                                        style="margin-right: 12px;"
                                      >
                                      <span style="font-size: 16px">
                                        Open floor plan
                                      </span>
                                    </p>
                                  </td>
                                </tr>
                                <tr>
                                  <td>
                                    <p style="margin-bottom: 12px;">
                                      <img
                                        src="images/check@2x.jpg"
                                        alt="✓"
                                        height="10"
                                        width="12"
                                        style="margin-right: 12px;"
                                      >
                                      <span style="font-size: 16px">
                                        Eco friendly
                                      </span>
                                    </p>
                                  </td>
                                </tr>
                              </table>
                            </td>
                          </tr>


                        </table>
                      </td>
                      <td width="58"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
              </tr>
              <tr>
                <td align="center" valign="top">
                  <!-- // Begin Template Footer \\ -->
                  <table border="0" cellpadding="10" cellspacing="0" width="600" id="templateFooter">
                    <tr>
                      <td height="160"></td>
                    </tr>
                  </table>
                  <!-- // End Template Footer \\ -->
                </td>
              </tr>
            </table>
            <br />
          </td>
        </tr>
      </table>
    </center>
  </body>
</html>


